# Translation of plasma_applet_bluemarble.po to Catalan
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_bluemarble\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-07 07:15+0000\n"
"PO-Revision-Date: 2009-01-19 11:54+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 01:56+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: bluemarble.cpp:104
msgid "OpenGL Shaders not supported"
msgstr "Els «Shaders» de l'OpenGL no estan implementats"
